Question

Firefox has disabled your outdated version of Java

This seems to happen on a regular basis now. As soon as an add-on is updated firefox has trouble detecting the correct version

In this instance i am getting "Firefox has disabled your outdated version of Java" having just installed the new version of Java (7-11). I restart firefox and it doesn't solve it, i reboot my machine and it doesn't solve it.

↓ Show more ↑ Show less
  • All posts
  • Helpful Solutions
  • post
  • owner
  • post
  • owner
  • owner
  • post
  • solution
  • owner
  • post
  • post
  • post
  • post
  • post
  • post
  • post
  • helpful
  • post
  • post
  • post